body {
    background-image: url('../images/background.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}

.logo a {
    text-decoration: none; 
    color: inherit; 
    font-size: 1.7rem; 
    margin-left: 30px; 
}


.content-container {
    background-color: rgba(255, 255, 255, 0.8); 
    padding: 20px;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 60px; 
}

.footer-container {
    background-color: rgba(255, 255, 255, 0.1); 
    padding: 20px;
    border-radius: 10px;
    margin-top: 20px;
}

.btn-custom {
    background-color: gray;
    border: none;
    color: white;
}

.btn-custom:hover {
    background-color: #333;
    color: white;
}

.copyright {
    text-align: center;
    margin-top: 20px;
    color: white;
}

.copyright a {
    text-decoration: none; 
    color: inherit; 
}

.box {
    padding: 2%;
}

.box h1, .box h2, .box h3 {
    text-align: center;
}

.box a {
    text-decoration: none; 
    color: inherit; 
}

.features-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.features-row section {
    flex: 1;
    text-align: center;
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 10px;
    margin: 0 10px;
    background-color: rgba(255, 255, 255, 0.5);  
}

.features-row section .image img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
}

.features-row section h4 {
    margin-top: 10px;
}

.features-row section a {
    text-decoration: none;  
    color: inherit;  
}

.content-contact a {
    text-decoration: none;  
    color: inherit; 
}

.menu-column a {
    text-decoration: none; 
    color: inherit; 
}

@media (max-width: 768px) {
    .features-row {
        flex-direction: column;
    }

    .features-row section {
        margin: 10px 0;
    }
}


.ink-icon {
    display: none;
    }
    .Cursor {
    pointer-events: none;
    position: fixed;
    display: block;
    border-radius: 0;
    transform-origin: center center;
    top: 0;
    left: 0;
    z-index: 9999;
    filter: url("#goo");
    mix-blend-mode: difference;
    }
    .Cursor span {
    position: absolute;
    display: block;
    width: 26px;
    height: 26px;
    border-radius: 20px;
    background-color: #fff;
    transform-origin: center center;
    transform: translate(-50%, -50%);
    }
    @media screen and (max-width: 480px) {
    .Cursor {
    display: none;
    }
}